
body {
	margin:0px; /*Para o IE*/
	padding:0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:small;
	background-color:#030;
	color:#000;
}

#navegaGo a{
 position:absolute;
 top: 40px;
 right:30px;
 background:url(../images/go.gif);
 text-indent:-5000px;
 height:32px;
 width:32px;
}
#navegaGo a:hover{
 background:url(../images/go-2.gif);
}

#navegaBack a{
 position:absolute;
 top: 40px;
 left:30px;
 background:url(../images/back.gif);
 text-indent:-5000px;
 height:32px;
 width:32px;
}
#navegaBack a:hover{
 background:url(../images/back-2.gif);
}